# PRINCIPAL APP
loading_general=Loading...
contact_us=Contact Us
form_name=Name:
form_message=Message:
form_email=Email:
form_send=Send
sign_up=Sign Up
menu_home=Home
menu_contact=Contact
menu_help=Help
nav_page=Page
empty_msg=Empty Field
connect_msg=No Internet connection 
find_msg=Looking for results ...
web_construction=Sorry, our website is under construction. If you want you can register your email to stay informed about our updates.
button_cancel=Back
text_questions=FAQ!
text_questions_content=Have questions? Calm down, here we have our frequently asked questions by the community. If your question has not yet been elucidated, write us personally!
text_questions_1=What is PDF Viewer?
text_questions_content_1=It is a Firefox OS application that lets you read any PDF document stored in the SD memory of your device. Furthermore, from this version 2.0, you can search PDF documents from the Internet for free.
text_questions_2=Why does the application continuously close?
text_questions_content_2=This occurs when you try to open a heavy or with many large images pdf file. This causes a high consumption of RAM and a closing of the application to avoid causing damage to the device. Unfortunately, this happens in the current lower end devices (ZTE and Alcatel One Touch Fire). Over time, improvements in devices and libraries , it will be resolved.
text_questions_3=Can I search online?
text_questions_content_3=Make sure your device is connected to the Internet, either via Wi-Fi or your service provider data connection. Another reason may be the many daily searches and for this reason, the server used is saturated, so you need to wait until the next day to try again.
text_questions_4=When a PDF file is opened online it does not open with the same interface as when you open a PDF of the SD memory why?
text_questions_content_4=Is due to security problems we have with our motor. In the future we plan to fix it.
text_questions_5=What is FoxXapp?
text_questions_content_5=FoxXapp is a start-up (start-up business and growth). Currently our website is under construction but already offers mobile Web applications like the one you are using. We can not give many details on the features and applications that we offer for Firefox OS, but if you subscribe, by clicking on our logo, you can receive our newsletter to keep you informed of the latest updates.
no_result=No results were found, try another search.
error_inesp=An unexpected error occurred, try again.
result_cero=No results were found.
type_doc=Memory
message_notif=No searches made.
error_search=Failed to perform Search.
send_email=Your email has been sent.
send_email_error=There was an error sending email try again.
send_msg=Your message has been successfully sent .
send_msg_error=There was an error sending the message, try again.
email_incorrect=The email you have entered is incorrect.
text_colb=Contributors:
text_colb_1=PDF Viewer Version 2.2, powered by FoxXapp.Com in Collaboration with:
text_colb_2=: Applications developer.
text_colb_3=: Contributing to ideas, main FoxXapp team member.
text_colb_4=: Translators
text_colb_5=: Contribution in the logo design.
